# Uses of Class
org.apache.solr.client.solrj.request.beans.RateLimiterPayload

Packages that use RateLimiterPayload
Package
Description
org.apache.solr.client.solrj.request.beans
Annotated Data objects used in V2 Requests

## Uses of RateLimiterPayload in org.apache.solr.client.solrj.request.beans

Methods in org.apache.solr.client.solrj.request.beans that return RateLimiterPayload
Modifier and Type
Method
Description
`RateLimiterPayload`
RateLimiterPayload.`copy()`